## libproc-forkfunc-perl 96.042201

=== debian/changelog ===
libproc-forkfunc-perl (96.042201-1+0~20250804052310.16+trixie~1.gbp5a2c80) unstable; urgency=medium

  ** SNAPSHOT build @5a2c807af631a7fc75d7413086f191b744e3234f **

  * UNRELEASED

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:23:10 +0200

libproc-forkfunc-perl (96.042201-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 15 Sep 2017 13:51:55 +0200
