=== debian/control ===
Source: libproc-forkfunc-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Proc-Forkfunc

Package: libproc-forkfunc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Proc::Forkfunk -- fork off a function
 Fork off a process. Call a function on the child process the function should
 be passed in as a reference. The child function should not return.
 .
 Logic copied from somewhere, probably Larry Wall.
 .
 This description was automagically extracted from the module by dh-make-perl.
