=== debian/watch ===
version=3
https://metacpan.org/release/Proc-Forkfunc   .*/Proc-Forkfunc-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
